.. _vim.host.DatastoreBrowser.FileInfo: ../../../vim/host/DatastoreBrowser/FileInfo.rst


vim.host.DatastoreBrowser.VmNvramInfo
=====================================
  This data object type describes a file that is a virtual machine non-volatile memory file.
:extends: vim.host.DatastoreBrowser.FileInfo_

Attributes:
